#!/bin/bash
# {{ ansible_managed }}

echo "starting services {{ certbot_create_standalone_stop_services }}"
{% if ansible_service_mgr == 'systemd' %}
systemctl start {{ certbot_create_standalone_stop_services }}
{% elif ansible_service_mgr == 'upstart' %}
initctl start {{ certbot_create_standalone_stop_services }}
{% elif ansible_service_mgr == 'openrc' %}
rc-service {{ certbot_create_standalone_stop_services }} start
{% else %}
service {{ certbot_create_standalone_stop_services }} start
{% endif %}
